function fxGuardar(){
	var key=gv("KEY");
	var tot=gv("Tot");
	var mnd=gv("Mnd");
	if(jVal(key)==0){
		alert("No se puede determinar el ID correspondiente");
		window.close();
		return;
	}
	//++
	if(jVal(tot)<0){
		return AF("Ingrese un total","Tot");
	}
	if(jL(mnd)==0){
		return AF("Seleccione una moneda","Mnd");
	}
	SM("SET_TOT");
}
